ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline;
}

ul.breadcrumb-navigation a
{
	
}

ul.breadcrumb-navigation span
{
	
}
input.search-suggest {}
div.search-popup{border: 1px solid #333333;background: #FFFFFF;padding: 2px;margin: 0px;}
div.search-popup-row, div.search-popup-row-active{position: relative; padding: 2px 4px;margin: 0px;cursor: hand;cursor: pointer;}
div.search-popup-row{background:#FFFFFF;}
div.search-popup-row-active{background:#EEEEEE;}
div.search-popup-el-name, div.search-popup-el-cnt{position: relative; margin:0px;padding:0px;text-align:left;}
div.search-popup-el-cnt{text-align:right; float:right;}
/* Left menu*/
ul.left-menu
{
    border: 1px solid #999999;
    list-style: none outside none;
    padding: 8px;
	margin:8px 0;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 20px 0; border-bottom:1px dashed #333;  margin: 0 30px;

}

ul.left-menu li:last-child
{
 border-bottom:none;  

}

ul.left-menu li a
{
	font-size:100%;
	color:#333; font-family: arial,tahoma,sans-serif;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#333;
}

ul.left-menu li a:hover
{
	color:#000;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#000;
}
.r-wrapper{
	width:944px;
	font-family:Georgia;
	font-size:14px;
	padding-bottom:20px;
}
.r-wrapper p{
        padding:12px 0px;
}
.r-wrapper img{
	border:none;
}
.arrows-wrapper {
    left: 50%;
    margin-left:-500px;
    position: absolute;
    top: 366px;
    width: 1000px;
    z-index: 5;
}
a:hover{
    text-decoration:underline;
}
a.a-black{
	color:black;
	text-decoration:none;
}
a{
	color:red;
	text-decoration:none;	
}
.r-slider a {
	color:black;
}
.r-slider{
	height:226px;
	margin-top:10px;
	border-top:3px dotted #999999;
	border-bottom:1px solid #999999;
}
#left-arrow{
 float: left; width: 20px; height: 20px; background: url('left-arrow.png');cursor:pointer;
}
#right-arrow{
 float: right; width: 20px; height: 20px; background: url('right-arrow.png');cursor:pointer;
}
.r-slider__list{
position:relative;
	padding:0px;
	width:2000px;
	margin:10px 0px 0px 0px;
}
.r-slider-inner{
	overflow:hidden;
	width:100%;
}	
.r-slider__list li{
	margin-left:24px;
	display:block;
	float:left;
	list-style:none;
}
.r-slider__team{
	float:right;
	padding-top:26px;
}
.r-inner{
overflow:hidden;
}
.r-inner-leftcol{
	width:49%;
	float:left;
	
}.r-inner-rightcol{
	width:49%;
	float:right;
}

.r-block__blue, .r-block-header__blue{
	background: #779abd;
	color:white;
}
.r-block-header__blue{
	margin-top:16px;
	background: #779abd;
	color:white;
	padding:4px 4px 8px;
	font-size:18px;
}
.r-block{
	display:block;
}
.r-block-inner{
	padding:10px 16px 10px 16px;
	margin-top:4px;
	border:1px solid #999999;
}
.r-block__blue{
	margin-top:16px;
	padding:10px 30px;
	text-decoration:underline;
}
.r-header3{
	margin:10px 0px;
	display:block;
	font-family: Georgia;
	font-size:16px;
}
.r-header2{
	font-family: Georgia;
	font-size:18px;
	margin:20px 0px 10px;
}
.r-text__grey{
	color:#999999;
}
.g-clear{
	clear:both;
}
.r-checkbox__text, .r-wrapper input[type="submit"]{
	font-size:11px;
}
.r-wrapper input[type="text"], textarea{
	width:100%;
}
.r-wrapper input[type="submit"] {
	margin-top:8px;
	background:#333333;
	color:white;
	padding:3px 12px;
	border:none;
}
.r-block__fieldname{
	display:block;
	margin-top:8px;
}
.r-block__phone, .r-block__cyan{
	color:#387dc3;
}
.r-block__phone{
	display:block;
	margin:20px 0px;
	font-size:18px;
}
.r-block__dotted{
	display:block;
	border-bottom:1px dotted #999999;
	margin-bottom:8px;
	padding-bottom:4px;
}
.r-block__timer{
	margin:6px 0px;
	display:block;
	text-align:right;
	
}
.r-text__underline{
	text-decoration:underline;
}
.r-block__date, .r-block__timer{
	font-size:11px;
}
.r-block-laws{
	margin:10px 0px;
}
.r-block-laws__text{
	margin-top:8px;
	display:block;
}
.r-block-table{
	border-collapse:collapse;
	width:428px;
}
.r-block-table td{
	width:50%;
	height:32px;
	padding:5px 0px 5px 9px;
	font-size:14px;
        vertical-align:middle;
}
.r-block-table{
	margin-top:10px;
}
.r-text__discuss{
	font-size:11px;
	text-decoration:underline;
	color:black;
	display:block;
}
.r-text__large{
	font-size:18px;
}
.tablecolor1:hover { background-color:#CCCCCC; }
.tablecolor2:hover { background-color:#CCCCCC; }
.tablecolor3:hover { background-color:#CCCCCC; }
.tablecolorcursor:hover { background-color:#CCCCCC;cursor:pointer; }
#ClickTr:hover { background-color:#CCCCCC;cursor:pointer; }
.counter_mkrf {
        float:right;
}
.date_update {
  text-align:right;
  text-weight: bold;
  font-size: 9px;
  color: #999;
}
.IconTel {
  background-image: url("icon.jpg");
  background-repeat: no-repeat;
  background-position: -21px 3px;
  height: 22px;
  width: 23px;
  display:inline-table;
  margin-right: 8px;
}

.IconInt{
  background-image: url("icon.jpg");
  background-repeat: no-repeat;
  background-position: 0px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconQuest {
  background-image: url("icon.jpg");
  background-repeat: no-repeat;
  background-position: -42px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconMap{
  background-image: url("maps2.jpg");
  background-repeat: no-repeat;
  background-position: 0px 2px;
  height: 22px;
  width: 22px;
  display:inline-table;
  margin-right: 10px;
}
.IconTxt{
    font-size: 12px !important;
    vertical-align: middle;
}
.VertMidl{
       vertical-align: middle;
       height:25px;
       display:inline-table;
}
*
{
	margin:0px;
	padding:0px;
}
html 
{
	margin:0px;
	padding:0px;
}
body 
{
	margin:0px;
	padding:0px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#333;
	background:#fff;
}
h1, h2, h3, h4
{
    font-family: Georgia;
	font-weight: normal;
}
h1{font-size: 22px;}
h2{font-size: 20px; margin-bottom: 7px;}
h3{font-size: 16px; margin-bottom: 7px;}
h4{font-size: 12px; font-weight: bold; margin-bottom: 7px;}
a
{
	color: #00509d;
	font-size:12px;
}
a:hover, .underline, .content_right_info_list ul li a:hover, .content_right_news a:hover, .content_main_news p a:hover
{
	text-decoration: underline !important;
}
p
{
	font-size:12px; text-align: justify; 
	margin-bottom:10px;
}
img
{
	border:0px none;
	padding:0px;
	margin:0px;

}
a img
{
	border:0px none;
	padding:0px;
	margin:0px;
}
table
{
	border-collapse:collapse;
}
table tr td, table tr th
{
	vertical-align:top;
}

/* header go */
.main
{
	width:940px;
	margin:auto;
}
.header
{
	/*margin-top:34px;*/
	margin-bottom:5px;
	/*border-top:1px solid #c2c2c2;*/
	border-bottom:4px solid #ebebeb;
	clear:both;  
height: 190px;
}
.header_top
{
	height:145px;
	margin: 0;
	padding: 0; 
	vertical-align: top;
}
.top_img{
    margin-left: 200px;
	padding: 0;
	width: 730px; vertical-align: top;
}

.header_top_logo
{
	width:185px; 
	height:145px;
	float:left; 
	text-align: center;
	margin: 0 10px 4px 0;
}
.header_top_logo div{
    color: #cccccc;
	font-size: 11px;
	font-family: Arial;
	letter-spacing: 2px;
	margin-top: 0; 
}
.header_top_menu
{
	margin: 10px 0 10px 808px;
	height: 20px;
	z-index: 1000;
	font-size:11px;
	font-weight:bold;
	color:#000;
        padding: 0;
	width: 160px;
}
.header_top_menu a
{
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#000; 
}
.header_top_menu a.txt{
    margin-left: 3px;
}
.select_lang
{
	//float:right;
	width:55px;
	text-align:right;
	text-transform:none;
        padding:9px 0 0 23px;
}
.select_lang, .select_lang a
{
	text-transform:none;
	font-size:12px;	
}
.select_lang span
{
	background:#779abd;
	color:#fff;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right: 4px;
}

.header_menu
{
	padding-top:11px;
	padding-bottom:11px;
	text-align:center;
	/*border-bottom:1px solid #c2c2c2;
	border-top:1px solid #c2c2c2;*/
}
.header_menu a
{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
	color:#000;
}
.header_menu a:hover
{
	text-decoration:underline;
}
/* header end */

/* content go */
.content
{
   margin-bottom: 10px;
}
.content_wide
{
   margin-bottom: 100px;
}
.date_news
{
  color: #666;
  margin-top: 7px;
}
.text
{
   margin: 20px 0 40px 0;
}
.text ul, .text ol 
{
   margin: 0 0 10px 25px;
}
.text ul li, .text ol li
{
   margin: 0 0 2px 0;
}
.printversion
{
   float: right;
   margin: 7px 0 15px 15px;
}
/* content leftside */
.content_left
{
	float:left;
	width:621px;
}
#breadcrumbs{margin-bottom: 15px;}
#breadcrumbs a{color:#000; }

.news_img_btn
{
	padding-top:10px;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

.content_main_news_text
{
	margin-top: 10px;
}
.content_main_news_text div
{
	width:202px;
	float:left;
	margin-right:5px;
	padding-bottom:15px;
}
.content_main_news_text div img
{
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
}
.content_main_news_text p
{
	font-size:11px;
	color:#696969;
	padding-right:15px;
}
.content_main_news_text p.title_normal
{
	font-size:16px;
	color:#000;
	margin-bottom:10px;
	margin-top:15px;
	
}
.content_main_news_text p.date_act
{
    margin: -5px 0 10px 0;
	font-weight: bold;
}
.content_main_news_text p.title_normal a:hover{
text-decoration:underline;
}
.content_main_news_text a
{
	color:#F00;
	text-decoration:none;
	font-size:11px;
}
.content_main_news_text a:hover
{
	text-decoration:underline;
}
/* content leftside end */

/* content rightside */
.content_right
{
	margin-left:630px;
	border-left:1px solid #acacac;
	padding-left:9px;
}

.search
{
	border-bottom:2px solid #000;
	padding-bottom:8px;
	white-space:nowrap;
}
.search .search-suggest
{
	border:1px solid #ccc;
	padding: 2px 0 0 2px;
	color:#a1a1a1;
	font-size:11px;
	width:270px;
}
.search input.search_btn
{
	cursor:pointer;
	background:#000 url(search.gif) repeat left top;
	width:22px;
	height:18px;
	border:0px none;
	padding:0px;    position: relative;
    top: 0px;
}
.important
{
    text-align: center; 
	margin: 10px 4px; 
	padding: 0px; 
	font-size: 12px; 
	font-weight: bold;
	/*color: #ff0000;*/
}
.content_right p.title_normal, .content_right p.title_big
{
	font-size:16px; font-weight: bold;
	color:#000;
	margin-top:10px;
}
.content_right p.title_big
{
	font-size:18px;
	margin-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #c2c2c2;
}
.content_right_info_btn
{
    padding: 18px 0 16px 0;
	border-bottom:1px dotted #989898;
	border-top:2px solid #333;
	/*color:#a1a1a1;*/
	margin-top:10px;
}
.info_btn
{
	width:60px;  margin-top: -44px;
	float:right;
	text-align:right;
}
.info_btn span
{
cursor: pointer;
}
.content_right_info_list
{
	height: 250px;
	border-bottom:1px dotted #989898;
	margin-bottom:10px;
	padding-bottom: 10px;
}
.content_right_info_list ul li
{
	color:#434343;
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #434343;
}
.content_right_info_list ul li p
{
    margin: 0 0 4px 0;
}
.content_right_info_list ul li span
{
	display:block;
	color:#000;
	font-weight:bold;
}
.content_right_info_list ul li p a, .content_right_news a
{
	color:#ff0000;
	text-decoration:none;
}


.content_right_news p
{

}
.content_right_news p span
{
	font-size:10px;
	display:block;
}
.anons
{
	padding-top:10px;    overflow: hidden;
    position: relative;
}
.anons ul
{position:absolute;}

.facebook
{
	border-bottom:2px solid #000;
	border-top:2px solid #000;
	margin-bottom: 10px;
}

.maps
{
	border-top: solid 2px black; 
	border-bottom: solid 2px black;
	padding: 15px 0;
	margin-bottom: 20px;
}
.maps ul {
    margin-top:20px;
}
.maps ul li
{
	list-style:none;
	margin-bottom:7px;
}
.maps ul li a
{
	text-decoration:none;
	color:#779abd;
}

.content_main_news_text_bottom
{
	padding-top:15px;
}
.content_main_news_text_bottom div
{
	width:143px;
	float:left;
	margin-right:5px;
}
.content_main_news_text_bottom div img
{
    border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
}	
.content_main_news_text_bottom p
{
	font-size:11px;
	color:#696969;
	padding-right:15px;
}
.content_main_news_text_bottom p.title_normal
{
	font-size:11px;
	color:#000;
	margin-bottom:10px;
	margin-top:15px;
}
.content_main_news_text_bottom a
{
	color:#F00;
	text-decoration:none;
	font-size:11px;
}
.hangover a{	color:#000;
	  text-decoration: none;
	font-size:12px;
}
.hangover a:hover{	
	text-decoration:underline;
}
.allnews
{
    margin: 10px 0 0 0;
	padding-top: 5px;
	/*border-top: 1px dotted #434343;*/
}
div.own
{
    border-bottom: 1px dotted #434343;
	margin-bottom: 10px;
	padding-bottom: 7px;
}
div.own img
{
    float: left; 
	margin: 0 10px 3% 0;
	border: solid 1px #ccc;
	padding: 2px;
}
div.own span
{
    font-weight: bold;
	margin-bottom: 7px;
}
div.own .title
{
    font: normal 13pt Georgia;
	margin: 0 0 10px 0;
}
.list_news
{
    margin: 0 0 10px 0;
	padding: 0;
}
.list_news .date_reg
{
    font-weight: bold;
}
.list_news p
{
    margin: 0;
}
.list_news ul 
{
    margin-top: 10px;
}
.list_news ul li
{
    color:#434343;
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #434343; 
}
table.num td
{
     padding: 7px;
     border: solid 1px #ccc;
}
.inner_bottom
{
    margin: 15px 0; 
	border-top: solid 2px black;
	padding-top: 10px;
}
.inner_bottom_list
{
   	margin-bottom: 10px;
}
.inner_bottom_list ul li
{
	color:#434343;
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #434343;
}
.inner_bottom_list ul li p
{
    margin: 0 0 4px 0;
}
.inner_bottom_list ul li span
{
	display: block;
	color: #000;
	font-weight: bold;
}
.inner_bottom_list ul li p a, 
{
	color:#ff0000;
	text-decoration:none;
}
.pages
{
    margin: 15px 0;
}
.pages span
{
    padding: 2px 3px;
	margin-right: 2px;
	border: solid 1px #ccc;
}
.pages a
{
    text-decoration: none;
	padding: 2px 3px;
	margin-right: 2px;
	border: solid 1px #aecae5;
}
.pages a:hover
{
    text-decoration: none !important;
	padding: 2px 3px;
	margin-right: 2px;
	border: solid 1px #00509d;
}
a.all
{
	color:#ff0000;
	text-decoration:none;
}

.num, .bordtable{width: 100%;}
.num tr, .bordtable tr{ border: 1px solid grey;}
.num tr td, .bordtable tr td
{
    padding: 5px 10px 5px 5px;
    border-left: 1px solid grey;
}
.bordtable p{ text-align: left !important;}
.num, .bordtable1{width: 100%;}
.num tr, .bordtable1 tr{}
.num tr td, .bordtable1 tr td
{
   padding: 5px 10px 5px 5px;
   //border-left: 1px solid grey;
}
.map-columns ul{list-style:none; margin: 5px 0 10px;}
.map-columns ul li{ margin: 5px 0}

.rsslink{float: right; margin-top: -20px;}
/* content end */

/* oooa? go */
.footer
{
	border-top:2px solid #000;
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
    color:#8a8888;
	padding-top: 10px;
}
.footer1
{
	float:left;
	width: 321px;
}
.footer1 ul li
{
    padding-bottom:4px;
	list-style:none;
}
.footer1 a
{
	color:#8a8888;
	text-decoration:none;
}
.footer2
{
    margin-left: 330px;
	padding-left:9px;
}
.footer2 .copyright, .footer2 .counter
{
	margin: 0 0 10px 0;
	text-align: left;
}
.footer2 .counter{float:right;}
.footer2 .copyright p
{
    margin: 0 0 5px 0;
}
.footer2 a
{
	color:#8a8888;
	text-decoration:none;
}
.footer_right
{
	margin-left:230px;
	padding-left:9px;
	color:#333;
	padding-bottom:5px;border: solid 1px yellow;
}
.feedback
{
	border:1px solid #ccc;
	padding:10px;
}

.feedback ul li, .anons ul li
{
	padding-bottom:9px;
	padding-top:9px;
	list-style:none;
}
.feedback ul li a, .anons ul li a
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

/* new styles*/
body {
	font-size: 14px;
}

p {
    font-size: 14px;
}

.right-navigation li a {
     font-size: 14px !important;
}

.header_menu a {
	font-size: 13px;
}

.header_top_logo {
	float: left !important;
    margin: 5px 10px 4px 0;
}

.header_image{
  background: rgba(0, 0, 0, 0) url("/images/header2.png") repeat scroll 0 0;
    float: right;
    height: 125px;
    margin-top: 15px;
    width: 500px;
}

.object-search #go, .full-search-fields #go {
 width: 80px !important;
 margin: 5px 0;
}

h3 {
    border-bottom: 2px solid #000;
    font-size: 18px;
    margin-bottom: 7px;
    padding-bottom: 5px;
    padding-top: 4px;
}
	
ul.right-navigation{ border: 1px solid;}

.right-navigation li {
    border-bottom: 1px dashed;
    margin: 0 20px;
    padding: 10px 0;
}
.right-navigation li a {
 line-height: 110%;
}
.right-navigation li:last-child {
	border-bottom:none;
}
.criteria {
	min-height:55px;
}
.criteria input[type=text],.criteria-full input[type=text]{
    border: 1px solid #aaa;
    border-radius: 4px;
    height: 26px;
    padding: 1px 5px;
    width: 190px;
}

.criteria2 {
    float: left;
    width: 300px;
}
.criteria-full{
	width: 600px; float: left; clear: both; height: 30px;
}

#Accommodation_IncludeArchive{
	margin-right: 5px;
}
.accreditation-info{
    border: 2px solid rgb(204, 204, 204);
    margin: 10px 0;
    padding: 10px;
}
.classification-info{
    border: 2px solid rgb(204, 204, 204);
    margin: 10px 0;
    padding: 10px;
}

.bnt{
	background: #333 none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px;
}
.object-short{
    border-bottom: 1px dashed #999;    
    padding: 10px 10px 10px 0;
    position: relative;
}
.stat-wrapper{
	height: 150px;
}

.type-select{
	width:500px;
}
.search-wrapper{
    background: #eee none repeat scroll 0 0;
    padding: 10px;
}
.object-search, .full-search-fields {
border:none !important;
}
#Organization_AuthorityId{
	width:190px;
}
.hide{
	display:none;
}
#showParams{
	padding: 3px 5px 5px;
	text-decoration:none!important;
}
.search-form-hr{
	clear: both; 
	text-align: right; 
	border: 1px solid rgb(204, 204, 204);
	margin: 10px 0px;
}
.criteria > label > span{
    max-width: 95%;
}
